## libt3widget 0.6.2

=== debian/changelog ===
libt3widget (0.6.2-1build1) bionic; urgency=medium

  * Rebuild against new libunistring 0.9.9.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Mar 2018 09:22:40 +0100

libt3widget (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Fri, 23 Feb 2018 21:22:26 +0100

libt3widget (0.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Tue, 13 Feb 2018 09:19:06 +0100

libt3widget (0.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Sat, 10 Feb 2018 09:09:31 +0100

libt3widget (0.5.4-1) unstable; urgency=low

  * Initial release. (Closes: #885596)

 -- Gertjan Halkes <debian@ghalkes.nl>  Thu, 28 Dec 2017 17:42:56 +0100
