## libt3widget 1.0.3

=== debian/changelog ===
libt3widget (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Change the platform requirement for libgpm-dev to match the build platforms
    of libgpm.

 -- Gertjan Halkes <debian@ghalkes.nl>  Sun, 06 Jan 2019 09:29:44 +0100

libt3widget (1.0.2-2) unstable; urgency=low

  * Remove build dependency on libgpm-dev on hurd and kfreebsd, as it is not
    available on those systems.

 -- Gertjan Halkes <debian@ghalkes.nl>  Fri, 30 Nov 2018 08:40:48 +0100

libt3widget (1.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Mon, 26 Nov 2018 08:25:39 +0100

libt3widget (0.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Sun, 30 Sep 2018 16:45:21 +0200
