=== debian/control ===
Source: libt3widget
Maintainer: Gertjan Halkes <debian@ghalkes.nl>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 10), libtool-bin, gettext, pkg-config,
 libtranscript-dev (>= 0.2.2), libunistring-dev, libt3key-dev (>= 0.2.0), libt3window-dev (>= 0.3.1),
 libpcre2-dev, libxcb1-dev, libgpm-dev [linux-any]
Standards-Version: 4.3.0
Homepage: https://os.ghalkes.nl/t3/libt3widget.html

Package: libt3widget-dev
Architecture: any
Section: libdevel
Depends: libt3widget2 (= ${binary:Version}), ${misc:Depends},
 libtranscript-dev (>= 0.2.2), libunistring-dev, libt3key-dev (>= 0.2.0), libt3window-dev (>= 0.3.1),
 libpcre2-dev
Description: Development files for libt3widget
 The libt3widget library provides a C++ dialog toolkit. It provides objects for
 dialogs and widgets like buttons, text fields, check boxes etc., to facilitate
 easy construction of dialog based programs for Un*x terminals.
 .
 This package contains the header files to compile programs against
 libt3widget.

Package: libt3widget2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libxcb1
Description: C++ terminal dialog toolkit
 The libt3widget library provides a C++ dialog toolkit. It provides objects for
 dialogs and widgets like buttons, text fields, check boxes etc., to facilitate
 easy construction of dialog based programs for Un*x terminals.
