## libt3widget 1.2.0

=== debian/changelog ===
libt3widget (1.2.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:46:56 +0100

libt3widget (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Tue, 03 Dec 2019 20:18:24 +0100

libt3widget (1.1.1-1) unstable; urgency=high

  * New upstream release, which fixes crashing bug which renders dependent
    package tilde unusable.

 -- Gertjan Halkes <debian@ghalkes.nl>  Sat, 30 Nov 2019 10:07:53 +0100

libt3widget (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Wed, 27 Nov 2019 09:34:00 +0100
