=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-verbose-compile

override_dh_installchangelogs:
	dh_installchangelogs Changelog
