=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.sig%" https://os.ghalkes.nl/dist/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
